import { Routes } from '@angular/router';
import { workbenchRoutes } from './workbench/workbench.route';

export const managerRoutes: Routes = [
  {
    path: 'workbench',
    loadComponent: () => import('./workbench/workbench.component').then(m => m.WorkbenchComponent),
    children: workbenchRoutes,
    data: {
      title: '工作台',
      icon: 'user',
      weight: 0,
    },
  },

  { path: '', pathMatch: 'full', redirectTo: 'workbench' },
];
